Skip to content

Documentation

Extensive Documentation for PowerPack & WooPack to help you with common questions and issues.

  1. Home
  2. Docs
  3. General Information
  4. Pre-Sales
  5. What are the requirements for PowerPack?

What are the requirements for PowerPack?

PowerPack works with Beaver Builder 1.9 and above of Lite, Standard, Pro & Agency Packages.

Was this article helpful to you? Yes 1 No 1

How can we help?

×